# Uses of Interface
org.eclipse.help.ICriteriaDefinitionContribution

Packages that use ICriteriaDefinitionContribution
Package
Description
org.eclipse.help
Provides core help system for the platform.

## Uses of ICriteriaDefinitionContribution in org.eclipse.help

Methods in org.eclipse.help that return ICriteriaDefinitionContribution
Modifier and Type
Method
Description
`abstract ICriteriaDefinitionContribution[]`
AbstractCriteriaDefinitionProvider.`getCriteriaDefinitionContributions(String locale)`
Returns all criteria definition contributions for this provider.